<component name="libraryTable">
  <library name="com.github.licheedev.SomeLibrary:myutils-0.02">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/myutils-0.02.aar/0a5fb8620d922b2b8fe16c2dcc82acbf/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/myutils-0.02.aar/0a5fb8620d922b2b8fe16c2dcc82acbf/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.licheedev.SomeLibrary/myutils/0.02/9956572abe15781dbbab92ca0efa61e92b32c9d1/myutils-0.02-sources.jar!/" />
    </SOURCES>
  </library>
</component>